# Generated by Django 4.1.7 on 2023-03-29 01:12

from django.conf import settings
from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ("myg", "0006_course_students_delete_enrollment"),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name="grade",
            unique_together={("student", "assessment")},
        ),
    ]
